/* --------------- reset.css --------------- */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: transparent;
	text-decoration: none;
	color: #000;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td, td img {
	vertical-align: top;
}

input, select, button, textarea {
	margin: 0;
	font-size: 100%;
}

input[type="checkbox"] {
	vertical-align: bottom;
}

input[type="radio"] {
	vertical-align: text-bottom;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

/* --------------- /reset.css --------------- */

.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	visibility: hidden;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

body {
	position: relative;
	color: #000;
	text-align: left;
	font: 62.5%/1.2em open_sansregular, Arial, sans-serif;
	background: url(../img/bg.jpg) repeat 0 0 transparent;
}

label, input[type="button"], input[type="submit"], button {
	cursor: pointer;
}

/*fonts*/

@font-face {
	font-family: 'open_sansregular';
	src: url('../fonts/opensans-regular_0-webfont.eot');
	src: url('../fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-regular_0-webfont.woff') format('woff'), url('../fonts/opensans-regular_0-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'open_sans_semibolditalic';
	src: url('../fonts/opensans-semibolditalic_0-webfont.eot');
	src: url('../fonts/opensans-semibolditalic_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-semibolditalic_0-webfont.woff') format('woff'), url('../fonts/opensans-semibolditalic_0-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

/**

  Primary styles

**/

.out {
	width: 100%;
	min-width: 960px;
}

html, body {
	height: 100%;
}

.out {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -132px; /* the bottom margin is the negative value of the footer's height */
}

.footer, .push {
	height: 132px; /* .push must be the same height as .footer */
}

.footer {
	background: url(../img/footer-bg.jpg) repeat-x 0 0 transparent;
	width: 100%;
}

.footer_i {
	margin: 0 auto;
	width: 930px;
	position: relative;
}

.header {
	background: url(../img/header-bg.jpg) repeat-x 0 0 transparent;
	width: 100%;
	height: 163px;
	position: relative;
}

.header_i {
	width: 960px;
	height: 146px;
	margin: 0 auto;
	position: relative;
}

.header__img {
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/pyradmid.png) no-repeat 0 0 transparent;
	width: 172px;
	height: 106px;
	position: absolute;
	right: 0;
	bottom: 8px;
}

.lang {
	position: absolute;
	left: 30px;
	top: 10px;
}

.lang a {
	color: #fff;
	font-size: 12px;
	line-height: 13px;
}

.lang ul li {
	float: left;
	list-style: none;
	padding: 0 10px;
	border-left: 1px solid #fff;
}

.lang ul li:first-child {
	border: 0;
	padding-left: 0;
}

.lang a:hover, .lang ul li a.active {
	text-decoration: underline;
}

@keyframes logoanimation {
	from {
		background-position: 0 0;
	}
	50% {
		background-position: -565px 0;
	}
	to {
		background-position: 0 0;
	}
}

.logo {
	display: block;
	width: 441px;
	height: 112px;
	position: absolute;
	left: 15px;
	top: 43px;
}

.logo-text {
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	width: 300px;
	height: 32px;
	background: url(../img/logo-text.png) no-repeat 0 0 transparent;
	position: absolute;
	left: 142px;
	top: 66px;
}

.slogan {
	font-size: 16px;
	color: #333;
	font-family: open_sans_semibolditalic, sans-serif;
	line-height: 25px;
	position: absolute;
	left: 558px;
	top: 73px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.tmenu {
	position: absolute;
	right: 15px;
	top: 0;
	height: 33px;
}

.tmenu ul li {
	list-style: none;
	float: left;
	height: 31px;
	padding: 0 0 0 10px;
}

.tmenu ul li a {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 31px;
	color: #fff;
	display: block;
	height: 31px;
	padding: 0 10px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.tmenu ul li a.active {
	background: #99cd56;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk5Y2Q1NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2Njk2MjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #99cd56), color-stop(100%, #669620));
	background: -webkit-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -o-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -ms-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: linear-gradient(to bottom, #99cd56 0%, #669620 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99cd56', endColorstr='#669620', GradientType=0);
}

.tmenu ul li a:hover {
	text-decoration: underline;
}

.main-post {
	padding-top: 35px;
	width: 100%;
	padding-bottom: 40px;
	text-align: justify;
	hyphens: auto;
}

.main-post_i {
	width: 930px;
	padding: 0 15px;
	margin: 0 auto;
}

.main-post__text {
/ / float : left;
/ / width : 500 px;
/ / padding-right : 60 px;
/ / height : 280 px;
}

.main-post__text_i {
/ / height : 280 px;
}

.main-post__img {
	float: right;
	width: 360px;
	height: 190px;
	padding: 5px;
	margin: 0 0 20px 20px;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.main-post__img:before,
.main-post__img:after {
	content: "";
	position: absolute;
	z-index: -2;
}

.main-post__text h2 {
	font-weight: normal;
	font-size: 20px;
	color: #396d7a;
	line-height: 22px;
	padding-bottom: 10px;
}

.main-post__text p {
	font-size: 14px;
	color: #666;
	line-height: 18px;
	padding-bottom: 10px;
}

.homepage-slider {
	float: left;
}

.homepage-slider_i {
	width: 510px;
	border: 1px solid #bec7c3;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.homepage-slider__list {
	background: rgba(255, 255, 255, 0.5);
	padding: 30px;
	overflow: hidden;
	width: 450px;
	height: 500px;
}

.homepage-slider__list li {
	list-style-type: none;
	float: left;
}

.homepage-slider__list li .img img {
	display: block;
	margin: 0 auto;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.homepage-slider__list__item {
	display: block;
	width: 450px;
	position: relative;
}

.homepage-slider__list__item .img {
	width: 450px;
	display: block;
	padding-bottom: 30px;
}

.homepage-slider__list__item .text {
	display: block;
	width: 400px;
	position: relative;
}

.homepage-slider__list__item .text .more {
	text-align: right;
}

/*btns*/
.btn-blue {
	display: block;
	border-radius: 7px;
	height: 30px;
	text-align: center;
	padding: 0 15px;
	color: #ffffff;
	font-size: 14px;
	line-height: 30px;
	position: relative;
	text-transform: uppercase;
	background: #77a2ac;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3YTJhYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYTc2ODUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #77a2ac 0%, #3a7685 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #77a2ac), color-stop(100%, #3a7685));
	background: -webkit-linear-gradient(top, #77a2ac 0%, #3a7685 100%);
	background: -o-linear-gradient(top, #77a2ac 0%, #3a7685 100%);
	background: -ms-linear-gradient(top, #77a2ac 0%, #3a7685 100%);
	background: linear-gradient(to bottom, #77a2ac 0%, #3a7685 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a2ac', endColorstr='#3a7685', GradientType=0);
	font-weight: normal;
	text-align: center;
	-webkit-box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.3);
}

.btn-green {
	background: -moz-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #99cd56), color-stop(100%, #669620));
	background: -webkit-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -o-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -ms-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: linear-gradient(to bottom, #99cd56 0%, #669620 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99cd56', endColorstr='#669620', GradientType=0);
	border-radius: 7px;
	height: 30px;
	text-align: center;
	padding: 0 15px;
	color: #ffffff;
	font-size: 12px;
	line-height: 30px;
	display: inline-block;
	position: relative;
}

.btn-green_share {
	padding-left: 40px;
	position: relative;
	height: 35px;
	line-height: 35px;
	font-size: 18px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.btn-green_share i {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	background: url(../img/s.png) no-repeat -84px 0;
	width: 24px;
	height: 23px;
	position: absolute;
	left: 10px;
	top: 7px;
}

.btn-green:before,
.btn-green:after,
.btn-blue:before,
.btn-blue:after {
	content: "";
	position: absolute;
	z-index: -2;
}

.btn-green:before, .btn-blue:before {
	top: 50%;
	bottom: 0;
	left: 10px;
	right: 10px;
	-webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
}

.btn-green:hover {
	background: #669620;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2OTYyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OWNkNTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #669620 0%, #99cd56 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #669620), color-stop(100%, #99cd56));
	background: -webkit-linear-gradient(top, #669620 0%, #99cd56 100%);
	background: -o-linear-gradient(top, #669620 0%, #99cd56 100%);
	background: -ms-linear-gradient(top, #669620 0%, #99cd56 100%);
	background: linear-gradient(to bottom, #669620 0%, #99cd56 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#669620', endColorstr='#99cd56', GradientType=0);
}

.homepage-slider__list__item .text p {
	font-size: 13px;
	color: #666;
	line-height: 17px;
	padding-bottom: 10px;

}

.homepage-slider__list__item .text h2 {
	font-family: open_sans_semibolditalic, sans-serif;
	font-weight: normal;
	font-size: 20px;
	line-height: 22px;
	padding-bottom: 10px;
	color: #396d7a;
}

.homepage-slider__btn {
	background: url(../img/blue-noise.jpg) repeat-x 0 100%;
	width: 510px;
	height: 38px;
	display: block;
	margin: 0 auto;
	position: relative;
}

.homepage-slider__btn_i {
	position: absolute;
	right: 50px;
	top: 13px;
}

.homepage-slider__btn_i .previous {
	background: url(../img/s.png) no-repeat -50px 0;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 10px;
	height: 11px;
	top: 0;
	left: -25px;
	cursor: pointer;
	position: absolute;
}

.homepage-slider__btn_i .next {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/s.png) no-repeat -62px 0;
	display: block;
	width: 10px;
	height: 11px;
	top: 0;
	right: -15px;
	cursor: pointer;
	position: absolute;
}

.homepage-slider__btn .pagination a {
	float: left;
	background: url(../img/s.png) no-repeat -36px 0;
	width: 13px;
	height: 12px;
	margin-right: 10px;
}

.homepage-slider__btn .pagination a span {
	display: none;
}

.homepage-slider__btn .pagination a.selected {
	background-position: -21px 0;
}

.slider-tw {
	width: 940px;
	margin: 0 auto;
	padding-bottom: 40px;
}

.twitter-timeline {
	float: left;
	width: 398px !important;
	margin-left: 30px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/*bottbox*/
.bottbox {
	background: url(../img/bg3.jpg) repeat-x 0 0 transparent;
	min-height: 318px;
}

.bottbox_i {
	width: 930px;
	margin: 0 auto;
	padding-bottom: 30px;
}

/*bmenu*/
.bmenu ul li {
	list-style: none;
	float: left;
	padding: 0 10px;
	border-left: 1px solid #fff;
}

.bmenu ul li:first-child {
	border-left: 0;
	padding-left: 0;
}

.bmenu {
	padding: 28px 0 0 0;
}

.bmenu ul li a {
	color: #fff;
	line-height: 16px;
	font-size: 14px;
	text-transform: uppercase;
}

.bmenu ul li a:hover {
	text-decoration: underline;
}

.copy {
	font-size: 14px;
	line-height: 16px;
	color: #fff;
	position: absolute;
	right: 0;
	top: 28px;
}

/*news-list*/
.news-list {
	width: 400px;
	float: left;
	padding-top: 30px;
}

.news-list h3, .video-list h3 {
	font-weight: normal;
	font-family: open_sans_semibolditalic, sans-serif;
	font-size: 18px;
	line-height: 20px;
	color: #396D7A;
}

.news-list ul li, .video-list ul li {
	list-style: none;
	padding: 10px 0;
}

.news-list ul li a, .video-list ul li .text a {
	font-size: 14px;
	color: #396D7A;
	line-height: 17px;
	text-decoration: underline;
}

.news-list ul li a:hover, .video-list ul li .text a:hover {
	text-decoration: none;
}

.news-list ul li p, .video-list ul li .text p {
	padding: 10px 0 0 0;
	font-size: 12px;
	color: #333;
	line-height: 14px;
}

/*video-list*/
.video-list {
	float: left;
	width: 400px;
	padding-left: 130px;
	padding-top: 30px;
}

.video-list ul li .img {
	float: left;
	width: 150px;
	height: 100px;
	margin-right: 20px;
	padding: 5px;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.video-list ul li .img:before,
.video-list ul li .img:after {
	content: "";
	position: absolute;
	z-index: -2;
}

.video-list ul li .text {
	float: left;
	width: 220px;
}

.video-list ul li .text a {

}

/*map*/

.map {
	border: 2px solid #ccc;
	width: 940px;
	margin: 0 auto;
	height: 400px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.map-descr {
	width: 940px;
	padding: 0 2px;
	margin: 0 auto;
	text-align: right;
	position: relative;
	z-index: 1000;
}

.map-descr_i {
	display: inline-block;
	padding: 4px 10px 1px;
	width: 500px;
	background: #fff;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	text-align: left;
}

.map-descr_i.post p {
	font-size: 11px;
	line-height: 13px;
	padding-bottom: 4px;
}

.map_open {
	border-left: 0;
	border-right: 0;
}

.map-text {
	width: 940px;
	margin: 0 auto;
	padding: 15px 0;
}

.map-text p {
	color: #396D7A;
	font-size: 20px;
	font-weight: normal;
	line-height: 25px;
}

.map-border {
	height: 8px;
	background: url(../img/header-bg.jpg) repeat-x 0 100% transparent;
	width: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*pagetitle*/
.pagetitle {
	width: 100%;
	background: rgba(255, 255, 255, 0.4);
	border-bottom: 1px solid #a2b8c1;
	margin-bottom: 40px;
}

.pagetitle_i {
	width: 930px;
	margin: 0 auto;
	position: relative;
}

.pagetitle h1 {
	font-weight: normal;
	font-size: 25px;
	text-transform: uppercase;
	text-align: right;
	color: #709aa8;
	line-height: 60px;
	position: absolute;
	right: 0;
	top: 0;
}

/*breadcrumbs*/
.breadcrumbs {
	padding-top: 10px;
}

.breadcrumbs ul li {
	list-style: none;
	display: inline-block;
	padding-right: 5px;
	font-size: 14px;
	color: #396D7A;
	line-height: 15px;
	padding-bottom: 10px;
}

.breadcrumbs ul li a {
	color: #396D7A;
	text-decoration: underline;
}

.breadcrumbs ul li a:hover {
	text-decoration: none;
}

.breadcrumbs ul li span {
	margin: 0 10px;
}

/*content_i*/
.content_i {
	width: 960px;
	margin: 0 auto;
	background: url(../img/hide-line-2.png) no-repeat 655px 0 transparent;
	margin-bottom: 60px;
}

.content__left {
	float: left;
	width: 570px;
	padding: 0 70px 0 15px;
}

.content__aside {
	float: left;
	width: 250px;
	padding: 0 15px 0 40px;
}

/*article-list*/
.article-list__item {
	padding-bottom: 30px;
}

.article-list__item .img {
	position: relative;
	width: 560px;
	padding: 5px;
	background: #fff;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.article-list__item .img img {
	display: block;
	margin: 0 auto;
}

.article-list__item .date {
	position: absolute;
	top: -10px;
	right: 15px;
	display: block;
	font-size: 13px;
	line-height: 15px;
	color: #fff;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	text-align: center;
	background: url(../img/s.png) no-repeat 0 -14px;
	width: 68px;
	height: 44px;
	padding-top: 4px;
	text-transform: uppercase;
}

.article-list__item .text h2 {
	font-weight: normal;
	font-size: 20px;
	color: #396d7a;
	line-height: 24px;
	padding-bottom: 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.article-list__item .text p {
	font-size: 12px;
	color: #666;
	line-height: 16px;
	padding-bottom: 25px;
}

.article-list__item .btns p {
	font-size: 13px;
	color: #396d7a;
	line-height: 30px;
	height: 30px;
	float: left;
}

.article-list__item .btns p a {
	color: #7cae38;
	font-family: open_sans_semibolditalic, sans-serif;
}

.article-list__item .btns p a:hover {
	text-decoration: underline;
}

.article-list__item .btns .btn-green {
	float: right;
	text-transform: uppercase;
}

/*paging*/
.paging {
	padding: 10px 0 30px 0;
}

.paging ul {
	float: right;
}

.paging ul li {
	float: left;
	font-size: 14px;
	color: #7cae38;
	padding-right: 10px;
	list-style: none;
	line-height: 15px;
	text-transform: uppercase;
}

.paging ul li a {
	color: #fff;
	font-family: open_sans_semibolditalic, sans-serif;
	display: block;
	padding: 5px;
	background: -moz-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #99cd56), color-stop(100%, #669620));
	background: -webkit-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -o-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: -ms-linear-gradient(top, #99cd56 0%, #669620 100%);
	background: linear-gradient(to bottom, #99cd56 0%, #669620 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99cd56', endColorstr='#669620', GradientType=0);
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.paging ul li a:hover, .paging ul li a.active {
	color: #fff;
}

.paging ul li a.active, .paging ul li a:hover {
	background: #fff;
	color: #396D7A;
}

.borderdashed {
	background: url(../img/bg2.jpg) repeat-x 0 100% transparent;
	width: 100%;
	height: 19px;
}

/*smenu*/
.smenu h2 {
	margin-bottom: 10px;
}

.smenu ul {
	list-style: none;
}

.smenu > ul {
	background: url(../img/hide-line-1.png) no-repeat 0 100% transparent;
}

.smenu > ul > li {
	background: url(../img/hide-line-1.png) no-repeat 0 0 transparent;
	padding: 7px 0;
	position: relative;
}

.smenu > ul > li > a {
	display: inline-block;
	font-size: 15px;
	color: #396d7a;
	line-height: 17px;
	padding-left: 20px;
}

.smenu > ul > li > a i {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	background: url(../img/s.png) no-repeat -74px 0;
	width: 8px;
	height: 8px;
	position: absolute;
	left: 0;
	top: 11px;
}

.smenu > ul > li.active > a i {
	background-position: -69px -13px;
	width: 8px;
	height: 8px;
}

.smenu ul li a:hover {
	text-decoration: underline;
}

.smenu > ul ul {
	padding-left: 40px;
}

.smenu > ul ul ul {
	padding-left: 20px;
}

.smenu > ul ul li {
	padding: 4px 0;
	color: #396d7a;
	list-style: disc;
}

.smenu > ul ul li a {
	font-size: 12px;
	line-height: 14px;
	color: #396d7a;
}

.smenu ul li.active > a {
	font-weight: bold;
}

/*post*/
.post h1 {
	font-weight: normal;
	font-size: 26px;
	line-height: 28px;
	padding-bottom: 15px;
	color: #396d7a;
}

.post h2 {
	font-weight: normal;
	font-size: 20px;
	line-height: 24px;
	padding-bottom: 15px;
	color: #396d7a;
}

.post h3 {
	font-weight: normal;
	font-size: 19px;
	line-height: 23px;
	padding-bottom: 15px;
	color: #396d7a;
}

.post h4 {
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 15px;
	color: #396d7a;
}

.post h5 {
	font-weight: normal;
	font-size: 17px;
	line-height: 21px;
	padding-bottom: 15px;
	color: #396d7a;
}

.post p {
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 15px;
	color: #333;
	text-align: justify;
	hyphens: auto;
}

.post ul {
	padding-bottom: 15px;
}

.post ul li {
	font-size: 14px;
	line-height: 18px;
	padding-bottom: 10px;
	color: #333;
	list-style: none;
	background: url(../img/bullet.png) no-repeat 0 6px transparent;
	padding-left: 15px;
}

.post a {
	color: #396d7a;
	text-decoration: underline;
}

.post a:hover {
	text-decoration: none;
}

.post a img {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
}

.post a img:hover {
	position: relative;
	z-index: 2;
	-moz-transform: scale(1.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}

/*community*/
.community {
	background: url(../img/bg4.jpg) repeat-x 0 0 transparent;
	padding-bottom: 40px;
	margin-top: -40px;
}

.community__post {

}

.community_i {
	width: 930px;
	margin: 0 auto;
	padding-top: 30px;
}

.community h1 {
	font-weight: normal;
	font-size: 20px;
	color: #709aa8;
	line-height: 23px;
	padding-bottom: 20px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.community__list, .about-founder {
	width: 420px;
	overflow: hidden;
	margin: 0 auto;
	float: right;
	padding-left: 20px;
}

.community__list .paging {
	clear: both;
}

.community__list .paging ul {
	float: right;
	padding-right: 15px;
}

.community__list_i {
	width: 420px;
}

.community__item {
	float: left;
	width: 180px;
	padding-right: 30px;
	padding-bottom: 25px;
}

.community__item .img {
	width: 180px;
	height: 120px;
	text-align: center;
	margin-bottom: 10px;
	padding: 5px;
	background: #fff;
	position: relative;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.community__item .img:before,
.community__item .img:after {
	content: "";
	position: absolute;
	z-index: -2;
}

.community__item .text a {
	font-size: 15px;
	color: #396d7a;
	line-height: 16px;
	margin-bottom: 10px;
	display: inline-block;
}

.community__item .text a:hover {
	text-decoration: underline;
}

.community__item .text p {
	font-size: 13px;
	color: #70aa26;
	line-height: 15px;
}

/*community-person*/
.community-person {
	width: 930px;
	margin: 0 auto;
	padding-bottom: 50px;
}

.community-person_i {
	width: 630px;
	padding-right: 50px;
	float: left;
}

.community-person .post {
	padding-bottom: 40px;
}

.community-person .stuff a {
	float: left;
	width: 180px;
	padding: 5px;
	margin-bottom: 15px;
	margin-right: 15px;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.community-person .stuff a img {
	display: block;
	width: 180px;
}

.community-person .stuff a:before,
.community-person .stuff a:after {
	content: "";
	position: absolute;
	z-index: -2;
}

.community-person .stuff a span {
	display: block;
	padding: 4px;
	font-size: 12px;
	color: #333;
}

.community-person .stuff a:hover {
	background: #efefef;
}

.community-person__img {
	float: left;
	width: 240px;
}

.community-person__img .img {
	padding-bottom: 20px;
}

.community-person__img .img img {
	display: block;
	width: 240px;
	padding: 5px;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.community-person__img .text h3 {
	font-size: 16px;
	line-height: 18px;
	color: #396d7a;
	font-weight: normal;
	padding-bottom: 10px;
}

.community-person__img .text p {
	font-size: 12px;
	line-height: 18px;
	color: #333;
	padding-bottom: 10px;
}

.community-person__img .text p a {
	color: #396d7a;
	text-decoration: underline;
}

.community-person__img .text p a:hover {
	text-decoration: none;
}

.disqus-box {
	padding: 20px 0;
}

/*news-box__item*/
.news-box_i {
	width: 930px;
	margin: 0 auto;
	padding-bottom: 40px;
}

.news-box__item {
	padding-bottom: 20px;
}

.news-box__item .img {
	float: left;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	width: 180px;
	padding: 5px;
	background: #fff;
	margin-right: 50px;
}

.news-box__item .img img {
	display: block;
}

.news-box__item .text {
	float: left;
	width: 500px;
}

.news-box__item .text a {
	display: inline-block;
	font-size: 18px;
	line-height: 20px;
	color: #396d7a;
	margin-bottom: 10px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
}

.news-box__item .text a:hover {
	text-decoration: underline;
}

.news-box__item .text .date {
	font-size: 12px;
	color: #666;
	line-height: 14px;
	padding-bottom: 10px;
	font-family: open_sans_semibolditalic, sans-serif;
}

.news-box__item .text p {
	font-size: 14px;
	line-height: 16px;
}

/*news-post*/
.news-post {
	width: 930px;
	margin: 0 auto;
	padding: 20px 0;
}

/*map-popup*/
.map-popup {
	width: 300px;
	padding: 10px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	background: #fff;
	border-radius: 4px;
}

.map-popup a {
	font-size: 14px;
	line-height: 16px;
	font-family: open_sans_semibolditalic, sans-serif;
	color: #396d7a;
	margin-bottom: 10px;
	display: inline-block;
	text-decoration: underline;
}

.map-popup a:hover {
	text-decoration: none;
}

.map-popup p {
	font-size: 12px;
	line-height: 14px;
	color: #666;
}

.social {
	position: absolute;
	right: 15px;
	top: 95px;
	width: 355px;
}

.social-links {
	position: absolute;
	right: 15px;
	top: 32px;
}

.social-links a {
	float: left;
	width: 36px;
	height: 48px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../img/social-icons.png) no-repeat 0 0 transparent;
	margin-left: 10px;
}

.social-links a.fb {
	background-position: -78px 0;
}

.social-links a.yt {
	background-position: -39px 0;
}

.social-links a.tw {
	background-position: 0 0;
}

/*video*/
.video-box_i {
	width: 960px;
	margin: 0 auto;
}

.video-box__list {
	width: 960px;
	padding-bottom: 20px;
}

.video-box__list__item {
	width: 300px;
	padding: 0 20px 20px 0;
	float: left;
height:300px;
}

.video-box__list__item .img {
	padding: 4px;
	margin-bottom: 10px;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.video-box__list__item .img:hover {
	background: #ccc;
	background: rgba(0, 0, 0, 0.2);
}

.video-box__list__item .img img {
	display: block;
}

.video-box__list__item .text {
	font-size: 12px;
	line-height: 16px;
	color: #333;
}

.video-frame {
	width: 640px;
	padding: 5px;
	margin: 0 auto 30px;
	background: #fff;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.video-post .post {
	width: 940px;
	padding-bottom: 20px;
	margin: 0 auto;
}

.about-founder {
	background: #fff;
	padding: 20px;
	margin: 0 0 20px 40px;
	width: 380px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.design {
	position: absolute;
	left: 0;
	top: 28px;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
}

.design a {
	color: #fff;
	text-decoration: underline;
}

.design a:hover {
	text-decoration: none;
}

/*links-box*/
.links-box {
	width: 940px;
	margin: 0 auto;
}

.links-box__item {
	padding-bottom: 20px;
}

.links-box__item a {
	float: left;
	width: 280px;
	background: #fff;
	margin-right: 50px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	padding: 5px;
	text-align: center;
}

.links-box__item .text {
	float: left;
	width: 600px;
}

.ad-box {
	padding: 50px 0;
}

.ad-box.fixed {
	position: fixed;
	top: 0;
}

.contact-post{float:left; width:45%; padding-right:5%;}
.contact-form{float:left; width:50%;}
.contact-form input{
	background:#fff;
    border-radius:3px;
    color: #000;
	border:1px solid #ccc;
    display: block;
    font-size: 12px;
    margin:0 0 20px 0;
    outline: medium none;
    padding:0 10px;
    width: 100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
	height:30px;
	line-height:30px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .5);
	box-shadow:0 1px 3px rgba(0,0,0, .5); 	
}

.contact-form input.tipped, .contact-form textarea.tipped{font-style:italic;}

.contact-form textarea{
	background:#fff;
    border-radius:3px;
    color: #000;
	border:1px solid #ccc;
    display: block;
    font-size: 12px;
    margin:0 0 20px 0;
    outline: medium none;
    padding:10px;
    width: 100%;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;
box-sizing:border-box;
	height:100px;
	line-height:14px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .5);
	box-shadow:0 1px 3px rgba(0,0,0, .5); 	
	overflow:auto;
	resize:none;
}

.contact-form input[type="submit"]{
	background:#fff;
    border-radius:3px;
    color: #000;
	border:1px solid #ccc;
    display: block;
	width:100px;
	text-align:center;
    font-size: 12px;
    outline: medium none;
    padding:0 10px;
	height:30px;
	line-height:30px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0, .5);
	box-shadow:0 1px 3px rgba(0,0,0, .5); 	
}
.contact-form .error{color:#ff0000; display:block; margin-bottom:10px; padding:5px; font-size:12px; line-height:14px; background:#fff; border:1px solid #ff0000;  border-radius:2px; display:inline-block; position:relative;}
.contact-form .error:after, .contact-form .error:before { top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.contact-form .error:after { border-top-color: #fff; border-width: 10px; left: 10px;} 
.contact-form .error:before { border-top-color: #ff0000; border-width: 11px; left: 9px;}

.contact-form input[type="submit"]:hover{
	-webkit-box-shadow:0 1px 3px rgba(255,255,255, 0.5);
	box-shadow:0 1px 3px rgba(255,255,255, 0.5); 	
}


/*gallery*/
.gallery {
	padding: 20px;
}

.gallery__controls {
	float: left;
	width: 200px;
}

.gallery__list {
	margin-left: 200px;
}

.gallery__list a {
	display: block;
	float: left;
	margin: 5px;
}

.gallery__list a img {
	display: block;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}

.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}

.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}

.gallery-loading{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
	background:#000 url('../img/fancybox_loading.gif') center center no-repeat;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
